.phone{
    width:70px;
}
.order_id{
    width:70px;
}
.phone7{
    font-weight:bold;
    margin-right:-10px;
}
.main_content_div{
    background: #fff;
    padding: 10px;
}
.vozvrat_main_shell{
    display:flex;
}
.vozvrat{
    width:50%;
    box-sizing:border-box;
    padding:5px;
}
.vozvrat_shell{
    border-radius: 5px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}

.content_heading1{
    color: #636E75;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
.content_heading2{
    color: #838E95;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}
.return_button{
    padding:7px;
    font-size:16px;
    width:170px;
    background:#999999;
    color:#fff;
    cursor:pointer;
    display:inline-block;
}
.return_button:hover{
    background:#888888;
}
.table_r td{
    padding:5px;
}
.red{
    color:red;
}
.padding1{
    padding-bottom:10px;
}
.hr_products{
    width:400px;
    display:inline-block;
}
.product_error_text{
    width:400px;
}
#content .vozvrat input[type="text"], #content .vozvrat textarea {
    border-radius: 5px;
    border: solid 1px #cccdcd;
    padding: 10px;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
}